{% load staticfiles %}
{% load socialaccount %}
{% providers_media_js %}
<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Registro</title>
    <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:400,600,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'css/menu.css' %}">
    <link rel="stylesheet" href="{% static 'css/font-awesome.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/estilo.css' %}">
    <link rel="stylesheet" href="{% static 'css/flexboxgrid.min.css' %}">
    {% block extracss %}
    {% endblock extracss %}
</head>
<body>
    {% block body %}
    <header id="header">
        <nav class="menu">
            <div class="logo">
                <a href="#"><img src="{% static 'img/images.png'%}" width="150px" height="90px" alt=""></a>
                <a href="#" class="btn-menu" id="btn-menu"><i class="icono fa fa-bars" aria-hidden="true"></i></a>

            </div>
            
            <div class="enlaces" id="enlaces">
                <a href="{% url 'cliente:index'%}"><i class="fa fa-home" aria-hidden="true"></i>Inicio</a>
                <a href="{% url 'cliente:crear_cliente'%}"><i class="fa fa-user" aria-hidden="true"></i>Registro</a>
                <a href="{% url 'logout' %}"><i class="fa fa-user" aria-hidden="true"></i>Cerrar Sesion</a>
                <a href="{% url 'cliente:listar_cliente'%}"><i class="fa fa-picture-o" aria-hidden="true"></i>Listado de Clientes</a>

            </div>
        </nav>
    </header>

        <div class="main">
            <div class="contenedor"> 
                <div class="row middle-xs between-xs">
                    <div class="contenedor col-xs-12 center-xs ">
                        <div class="form-header">
                            <h1 class="form-title">R<span>egistro de Clientes</span></h1>
                        </div>

                        <form method="POST">
                            {% csrf_token %}
                                <div class="form-group">
                                   {% if form.error_messages %}
                                     <div class="alert alert-danger alert-dismissible" role="alert"> 
                                         <button type="button" class="close" data-dismiss = "alert" arial-label>
                                             <span aria-hidden="true">&times;</span>
                                         </button>
                                         <strong>Advertencia:</strong>{{ form.get_invalid_login_error}}
                                     </div>
                                   {% endif %}  
                                    <label>Nombre de Usuario</label>
                                    {{ form.username }}
                                </div>
                                <div class="form-group">
                                    <label>Contraseña</label>
                                    {{ form.password }}
                                </div>
                                <button type="submit" class="btn btn-success btn-flat m-b-30 m-t-30">Iniciar Sesion</button>
                                <button><a href="{% provider_login_url "facebook" method="oauth2" %}">Facebook</a></button>
                            
                        </form>
                    </div>  

                  </div>
             
          </div>
       </div>
<br>
<br>    
<br>           
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>   

    <footer>
        
            <div class="container">
              <div class="row middle-xs between-xs">
                <div class="col-xs-12 col-sm-4">
                  <div class="nav">
                    <a href="#">Inicio</a>
                    <a href="#">Trabajos</a>
                    <a href="#">Terminos y Condiciones</a>
                    <a href="#">Contacto</a>
                  </div>
                </div>
        
                <div class="col-xs-12 col-sm-4">
                  <div class="logo">Mobike</div>
                </div>
              </div>
              </div>
    </footer>
    {% endblock body %}
    
    
        
    {% block extrajs %}
    <script src="{% static 'js/jquery.min.js' %}"></script>
    <script src="{% static 'js/headroom.min.js' %}"></script>
    <script src="{% static 'js/menu.js'%}"></script>
    {% endblock extrajs %}
</body>
</html>








